Page MenuHomePhabricator

WMHack19 Focus Area: Mobile contributions to Wikimedia Commons
Closed, ResolvedPublic

Description

We will use this task to being tracking and planning for the Mobile contributions to Wikimedia Commons focus area for the Wikimedia Hackathon 2019.
Please comment in this task if you have ideas or are already planning to do some work in this area.

Mobile contributions to Wikimedia Commons | Taking pictures for Wikipedia is one of the simplest ways of contributing. We have a fantastic team of volunteer developers from all over the world working on the Wikimedia Commons mobile android app. A lot of work still remains to improve code quality, add some of the most requested new features and promote the app among potential users. We need a team with a very diverse set of skills to keep making this app better.

Event Timeline

Rfarrand triaged this task as Normal priority.Apr 1 2019, 3:45 PM
Rfarrand created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 1 2019, 3:45 PM
Rfarrand updated the task description. (Show Details)Apr 1 2019, 4:12 PM
Cparle added a subscriber: Cparle.Apr 29 2019, 2:15 PM

I'm one of the devs on the multimedia team in the WMF who's been working on Structured Data on Commons (SDoC). I only have a small amount of java/android experience, but I know SDoC pretty well, and I'd love to help if I can

Hey, I am a GSoC'19 student my project mainly comprises of Structured Data on Commons (SDoC). I'd love to join the Hackathon remotely and help with the work

Would anyone like to very briefly (60-90 seconds) present during the hackathon opening around plans this focus area?
If yes, please comment with the person's name and the focus area title here: https://phabricator.wikimedia.org/T216259
In order to make it accessible to all participants, assume your audience knows nothing about your project, your focus area, or wikimedia community/foundation structure and roles.

Hi Rachel, I am more than happy to present at the opening talk. :) We are currently still trying to reach a consensus on which tasks would be good for the hackathon, but we should be able to sort things out by then.

Michael removed a subscriber: Michael.May 19 2019, 8:29 AM

@Rfarrand: Anything left to do / follow up (in separate tasks?) in this Prague Hackathon task, or can this be resolved?

Rfarrand closed this task as Resolved.Sep 5 2019, 5:11 PM

That is a question for